/** Shopify CDN: Minification failed

Line 104:0 Unexpected "2"

**/
/* ---------------------------------------- */
/* ----- >>> Font Family ------------------ */
/* ---------------------------------------- */

@font-face {
	font-family: 'Mogen';
	src: url('MG_400.woff') format('woff');
	font-display: swap;
	font-style: normal;
	font-weight: 300;
}

h1, .h1.h1, .text-block.h1 > * {
	font-family: 'Mogen', sans-serif !important;
}


/* ----- >>> Mega Menu -------------------- */

.menu-list__link:hover {
	color: #54529A !important;
}

.mega-menu__column,
.mega-menu__link:has(.mega-menu__link-image) {
	position: relative !important;
	padding-block: 0 !important;
	padding: 0 !important;
}

.mega-menu__link,
.mega-menu__link-image,
.mega-menu__grid:has(.mega-menu__link-image) .mega-menu__column > div > .mega-menu__link:not(:has(.mega-menu__link-image))::before {
	width: 100%;
	aspect-ratio: 1 / 1 !important;
	margin-bottom: 0 !important;
}

.mega-menu__link:before {
	width:  100%;
	height: 100%;
	background: rgba(var(--color-alts),0.5); 
	position: absolute;
	z-index: 1;
	content: "";
	left: 0;
	top: 0;
}

.mega-menu__link-title.wrap-text {
	transform: translate(-50%, -50%);
	padding: 0.4rem 0.8rem;
	background: rgba(var(--color-back),1.0); 
	color: rgba(var(--color-text),1.0);
	border-radius: 3.2rem;
	white-space: nowrap;
	position: absolute;
	z-index: 100;
	left: 50%;
	top: 50%;
}

.mega-menu__column:hover .mega-menu__link-title.wrap-text {
	background: rgba(var(--color-text),1.0); 
	color: rgba(var(--color-back),1.0);
}

.mega-menu__column:nth-child(1) { --color-back: 245, 245, 245; --color-alts: 245, 245, 245; --color-text: 120, 118 ,036; }
.mega-menu__column:nth-child(2) { --color-back: 176, 176, 230; --color-alts: 240, 237, 254; --color-text: 255, 255 ,255; }
.mega-menu__column:nth-child(3) { --color-back: 229, 177, 158; --color-alts: 239, 174, 154; --color-text: 255, 255 ,255; }

.mega-menu__item--no-image {
	flex-direction: column;
	padding: 48px;
	display: flex;
	gap: 16px;
}

.mega-menu__link--child,
.mega-menu__link--no-image {
	aspect-ratio: unset !important;
}

.mega-menu__item--no-image *::before {
	display: none !important;
}

.mega-menu__item--no-image .mega-menu__link-title.wrap-text {
	all: unset !important;
	font-weight: 500 !important;
	font-size: 21px !important;
	color: #b0b0e6 !important;
}

.mega-menu__item--no-image .mega-menu__link-title.wrap-text:hover,
.mega-menu__item--no-image > .mega-menu__link--no-image > .mega-menu__link-title.wrap-text {
	color: #545295 !important;
}
2
/* ----- >>> Footer ----------------------- */

footer {
    padding-bottom: 96px;
}

#shopify-section-sections--28030977999180__footer_utilities_jLGE8U {
	border-top: thin solid #FFF;
}

.menu__heading {
    padding-bottom: 0.0rem !important;
}

.email-signup-block,
.email-signup__input-group {
	background: #FFF2E8;
	border-radius: 16px;
	overflow: hidden;
	max-width: 480px;
	border: none;
	padding: 0;
}

.email-signup__input-group--underline {
	box-shadow: none !important;
}


.email-signup__input-group .email-signup__input--underline,
.email-signup__input-group .email-signup__button {
	--color-input-text: #B0B0EB !important;
	color: #B0B0EB !important;
}

.email-signup__button-icon,
.email-signup__input-group .email-signup__button {
	background: url(SVG_ARW.svg) no-repeat center center / 24px 24px;
	color: transparent !important;
}

.email-signup__input-group ::placeholder {
	opacity: 0;
}

.email-signup__input-group .email-signup__input--underline {
	padding-left: 1.6rem !important;
	font-weight: 400 !important;
	font-size: 14px !important;
}

/* ----- >>> Product ---------------------- */

.product-information__grid .text-block h1 {
	font-family: var(--font-h1--family) !important;
	font-weight: 600;
}

.product-information__grid .variant-picker__form * {
	border: none !important;
}

.product-information__grid .variant-picker__form legend {
	display: none !important;
}

.product-information__grid rte-formatter ul:first-of-type {
	flex-direction: column;
	list-style-type: none;
	line-height: 1.5em;
	font-weight: 700;
	color: #54529A;
	display: flex;
	padding: 0.0;
	gap: 0.6rem;
}

.product-information__grid rte-formatter ul:first-of-type > li {
	align-items: center;
	display: flex;
	gap: 12px;
}

.product-information__grid rte-formatter ul:first-of-type > li:before {
	width:  36px;
	height: 36px;
	background: url(SVG_ICN.svg) no-repeat 0% 0% / 300% 100%;
	border-radius: 50%;
	flex-shrink: 0;
	display: block;
	content: ""
}

.product-information__grid rte-formatter ul:first-of-type > li:nth-child(1):before { background-position: 000% 000%; }
.product-information__grid rte-formatter ul:first-of-type > li:nth-child(2):before { background-position: 050% 000%; }
.product-information__grid rte-formatter ul:first-of-type > li:nth-child(3):before { background-position: 100% 000%; }

/* ----- >>> Gallery ---------------------- */

@media screen and (min-width: 750px) {

  .product-media-constraint-wrapper {
	width: 100% !important;
  }

  .media-gallery__grid {
    display: grid;
    grid-template-columns: repeat(3, 1fr);
    gap: var(--spacing-4, 0.2rem);
  }
  
  .media-gallery__grid > li:first-child {
    grid-column: 1 / -1;
  }
  
  .media-gallery__grid > li:not(:first-child) {
    grid-column: span 1;
  }
  
  .media-gallery__grid img {
    width: 100%;
    height: auto;
    object-fit: cover;
  }
}

#shopify-section-template--28030978359628__section_UyeGAC .section > .custom-section-content > .section-content-wrapper > .group-block,
#shopify-section-template--28030978359628__section_efJJD6 .section > .custom-section-content > .section-content-wrapper > .group-block {
  opacity: 0;
  transform: translateY(30px);
  transition: opacity 0.6s ease-out, transform 0.6s ease-out;
  will-change: opacity, transform;
  position: relative;
}

